@CHARSET "ISO-8859-1";

body{
	margin:0px;
	min-width: 900px;
}


img.minWidth{width:950px;}


div.products .productbox.listOdd{float:right;}

.clrL{clear:left;}

div.thumbnail{float:left;}

div.successStories {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
div.successStories p{
  font-family: Comic Sans MS;
  color: #008000;
  font-size: 13pt;
  font-style: italic;
  text-align: justify;
}
p.regTtl {
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
  font-size: 14pt;
  color: black;
  font-family: Arial;
}
div.regs {
  font-size: 10.5pt;
  color: black;
  font-family: Arial;
}

ul.plain li{
	background:none;
	list-style-type:disc;
}

table.enqForm legend.strong{display:block;font-weight:bold;}

.delFont1 {
  font-size: 16px;
}
.delFont2 {
  font-size: 13px;
}
.padMar {
  padding: 0px;
  margin: 10px 0px;
}
td.tblDel1 {
  PADDING-RIGHT: 3.75pt;
  PADDING-LEFT: 3.75pt;
  PADDING-BOTTOM: 3.75pt;
  PADDING-TOP: 3.75pt;
  BACKGROUND-COLOR: transparent;
}
td.tblDel2 {
  PADDING-RIGHT: 3pt;
  PADDING-LEFT: 3pt;
  PADDING-BOTTOM: 3pt;
  PADDING-TOP: 3pt;
  BACKGROUND: #dadada;
}
td.tblDel3 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #8966aa 1pt solid;
  BORDER-LEFT: #f0f0f0;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel4 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #f0f0f0;
  BORDER-LEFT: #f0f0f0;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel5 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #f0f0f0;
  BORDER-LEFT: #8966aa 1pt solid;
  WIDTH: 94.5pt;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel6 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #8966aa 1pt solid;
  BORDER-LEFT: #8966aa 1pt solid;
  WIDTH: 94.5pt;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel7 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #f0f0f0;
  BORDER-LEFT: #8966aa 1pt solid;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel8 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #f0f0f0;
  BORDER-LEFT: #f0f0f0;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel9 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #f0f0f0;
  BORDER-LEFT: #f0f0f0;
  WIDTH: 139.5pt;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel10 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #8966aa 1pt solid;
  BORDER-LEFT: #8966aa 1pt solid;
  WIDTH: 170pt;
  BORDER-BOTTOM: #8966aa 1pt solid;
}
td.tblDel11 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #8966aa 1pt solid;
  BORDER-LEFT: #f0f0f0;
  BORDER-BOTTOM: #8966aa 1pt solid;
  WIDTH: 80pt;
}
td.tblDel12 {
  BORDER-RIGHT: #8966aa 1pt solid;
  BORDER-TOP: #8966aa 1pt solid;
  BORDER-LEFT: #f0f0f0;
  WIDTH: 135pt;
  BORDER-BOTTOM: #8966aa 1pt solid;
}


.enqForm input.input-text{width:400px;}

.pagebreak{clear:both;}


#wishlist-sidebar li {border-bottom: 1px solid #ddd;clear:left;display:block;}

.bigNotice{color:#3a913f;font-size:22pt;}
.smlNotice{color:#3a913f;font-size:14pt;}

.account-create .bigNotice {color:#3a913f; font-size:1.6em;}
.account-create .smlNotice {color:#3a913f; font-size:0.9em;}

#co-billing-form ul li, #co-shipping-form ul li, #co-shipping-method-form ul li, #co-payment-form ul li{background:none;padding: 10px 0 0;}

div.gMapLoading{
	opacity: 0.75;
	color:#000000;
	background-color:#dddddd;
}
div.gMapLoading div{
	margin-top:25%;
	text-align:center;
}


div#footerStoreLoc{
    font-size:0.9em;
    float:right;
    clear:both;
    font-weight:bold;
}
div#footerStoreLoc input, div#footerStoreLoc select{
    margin:0px;
}
div#footerStoreLoc input.input{
    width:90px;
}


/* - Home Banner - */

div.homebanner {
  background:url('../images/general/back-homebanner.jpg') no-repeat right top;
}
div.homebanner div.hw1 {
  background:url('../images/general/back-homebanner-side.gif') repeat-y left top;
}
div.homebanner div.hw2 {
  background:url('../images/general/back-homebanner-side.gif') repeat-y right top;
}
div.homebanner div.hw3 {
  background:url('../images/general/back-homebanner-tl.gif') no-repeat left top;
}
div.homebanner div.hw4 {
  background:url('../images/general/back-homebanner-tr.gif') no-repeat right top;
}
div.homebanner div.hw5 {
  position:relative;
  background:url('../images/general/back-homebanner-bl.gif') no-repeat left bottom;
}
div.homebanner div.hw6 {
  padding:0 0 19px 21px;
  min-height:300px;
  background:url('../images/general/back-homebanner-br.gif') no-repeat right bottom;
}
div.homebanner div.content {
  width:51%;
}
div.homebanner h1 {
  margin:0;
  padding-top:15px;
}
div.homebanner p {
  margin:11px 0 10px;
  padding-right:0px;
  font-size:1.14em;
  line-height:1.25em;
}

div.christ_sticker {
  padding:25px 15px 0;
  width:84px;
  height:92px;
  background:url('http://hitech/skin/frontend/hth/circulationbooster/images/general/christmas-sticker.png') no-repeat left top;
  color:#fff;
  font-size:1.21em;
  text-align:center;
  line-height:1.24em;
}


#lightwindow div{
    line-height:150%;
    text-align:left;
}


a.btn230x73 {
background:transparent url(http://www.circulationbooster.co.uk/skin/frontend/hth/circulationbooster/images/general/button_green_330x73.png) no-repeat scroll left top;
color:#FFFFFF;
cursor:pointer;
float:left;
font-size:16pt;
padding:19px 0 0;
position:relative;
text-align:center;
text-decoration:none;
width:330px;
height:54px;
}


a.btn230x73BigClick {
background:transparent url(http://www.circulationbooster.co.uk/skin/frontend/hth/circulationbooster/images/general/button_green_330x73.png) no-repeat scroll bottom right;
color:#FFFFFF;
cursor:pointer;
float:left;
font-size:16pt;
padding:19px 0 0;
position:relative;
text-align:center;
text-decoration:none;
width:858px;
height:359px;
}

a.btn230x73BigClick span.btnTxt{
    display:block;
    text-align:center;
    width:330px;
    height:54px;
    float:left;
    margin-top:299px;
    margin-left:528px;
}


a.btn230x73BigClickOver{
    background:none;
}

a.btn230x73BigClickOver span.btnImg{
    display:block;
    background-image:url('http://www.circulationbooster.co.uk/media/site_assets/images/buttons/button_16936_330x73_sprite.png');
    text-align:center;
    width:330px;
    height:75px;
    float:left;
    margin-top:280px;
    margin-left:528px;
}

a.btn230x73BigClickOver:link span.btnImg,a.btn230x73BigClickOver:active span.btnImg,a.btn230x73BigClickOver:visited span.btnImg {
    background-position:0px 0px;
}
a.btn230x73BigClickOver:hover span.btnImg {
    background-position:0px -75px;
}

a.spring_web_banner_set {
	background:transparent url(http://www.circulationbooster.co.uk/media/site_assets/images/buttons/0187_Buy_Now_Button.png) no-repeat scroll 430px 270px;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	position:relative;
	text-align:center;
	text-decoration:none;
	width:890px;
	height:430px;
}

a.spring_web_banner_set span.btnTxt{
    display:block;
    text-align:center;
    width:330px;
    height:54px;
    float:left;
}

a.spring_banner_strip_ol {
	background:transparent url(http://www.circulationbooster.co.uk/media/site_assets/images/buttons/0187_Buy_Now_Button.png) no-repeat scroll 660px 233px;
	color:#FFFFFF;
	cursor:pointer;
	display:block;
	position:relative;
	text-align:center;
	text-decoration:none;
	width:889px;
	height:310px;
}

a.spring_banner_strip_ol span.btnTxt{
    display:block;
    text-align:center;
    width:330px;
    height:54px;
    float:left;
}


a.btn2BigClick {
background:transparent url(http://www.circulationbooster.co.uk/media/site_assets/images/banners/spring_pack_btn.png) no-repeat scroll 490px 333px;
color:#FFFFFF;
cursor:pointer;
display:block;
position:relative;
text-align:center;
text-decoration:none;
width:890px;
height:430px;
}

a.btn2BigClick span.btnTxt{
    display:block;
    text-align:center;
    width:330px;
    height:54px;
    float:left;
}


#popupscreenform{
	height: 630px;
	width: 801px;
}


#popupscreenform .classname { 
	border:solid 1px #2d2d2d; 
	background:#575757; 
	padding:100px 50px 100px 50px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
}

#popupscreenform .title h2{
	font-size: 35px;
	color: #419919;
}

#popupscreenform_content .content_left{
	width: 407px;
	min-height: 100px;
	float: left;
}

#popupscreenform_content .content_right{
	width: 380px;
	min-height: 100px;
	float: left;
	border-left: solid 3px #7F8184;
	padding-left: 10px; 
	font-size: 15px;
}

#media_type-content{
	width: 195px;
	height: 56px;
	float: left;
	margin-bottom: 10px;
}

#media_type-content .media_type_image{
	width: 80px;
	height: 56px;
	float: left;
	border: solid 1px #666666;
}

#media_type-content label{
/* 	margin-top: 10px; */
	font-size: 15px;
	color:#666666;
}

#media_type-content label input{
	margin-left: 5px;
}

#age_radio_button{
	width: 370px;
	float: left
}
#age_radio_button .age_radio_button {
	float: left;
	margin-right: 30px;
}

#age_radio_button .age_radio_button label input{
	margin-left: 10px;
}

#promo_input_box{
	width: 370px;
}

#sec_submit_button{
	margin-top: 70px;
	margin-left: 150px;
}

.popup_input{
	width: 370px;
	height: 30px;
}

.popup_label_size{
	font-size: 25px;
}

/*LogIn Page*/
#email_request{
	width: 600px;
	height: 100px;
	margin-left: 100px;
}

#email_request .input_wrap{
	margin: auto;
}

#email_request .email_request_lable{
	float: left;
}

#email_request .email_request_lable label{
	font-size: 23px;
}

#email_request .email_request_text{
	float: left;
	margin-left: 20px;
}

#email_request .col-2{

        margin-top: 20px;
        margin-left: 325px;
        
}
div#selectlanguage {
  float:right;
  margin:5px 0 0;
  padding:14px 11px;
  font:bold 0.86em Arial,Helvetica,sans-serif;
  line-height:1em;
}

div#selectlanguage a {
  color:#666;
  text-decoration:none;
}
div#selectlanguage span.default{display:block;float:left;width:105px;margin-right:5px;}
div#selectlanguage label{float:left;display:block; width:100px;}
div#selectlanguage span.uk {background:url('../images/general/flags/22/uk.png') no-repeat right center;}
div#selectlanguage span.ca {background:url('../images/general/flags/22/ca.png') no-repeat right center;}
div#selectlanguage span.ir {background:url('../images/general/flags/22/ir.png') no-repeat right center;}
div#selectlanguage span.de {background:url('../images/general/flags/22/de.png') no-repeat right center;}
div#selectlanguage span.au {background:url('../images/general/flags/22/au.png') no-repeat right center;}
div#selectlanguage span.nz {background:url('../images/general/flags/22/nz.png') no-repeat right center;}
div#selectlanguage div#langSlide {margin-left:100px;width:105px; background:#fcfefb;opacity:0.8 text-align:left;position:absolute;}
div#selectlanguage div#langSlide span {display:block;margin:2px 0px;}

div#selectlanguage div.defaultLang{
    width:220px;
    height:20px;
    position:relative;
    display:block;
}

div.productsbp{clear:both;}

div.header-top .country-selector {padding-top:11px; padding-left:10px; float:right;margin-right:-30px;}
div.header-top .country-selector a {text-decoration:none;}
div.header-top .country-selector span.uk {background:url('../images/general/flags/16/uk.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.uk:hover {background:url('../images/general/flags/16/uk_hover.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.ca {background:url('../images/general/flags/16/ca.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.ca:hover {background:url('../images/general/flags/16/ca_hover.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.ir {background:url('../images/general/flags/16/ie.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.ir:hover {background:url('../images/general/flags/16/ie_hover.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.de {background:url('../images/general/flags/16/de.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.de:hover {background:url('../images/general/flags/16/de_hover.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.au {background:url('../images/general/flags/16/au.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.au:hover {background:url('../images/general/flags/16/au_hover.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.nz {background:url('../images/general/flags/16/nz.png') no-repeat right center; padding:0px 8px;}
div.header-top .country-selector span.nz:hover {background:url('../images/general/flags/16/nz_hover.png') no-repeat right center; padding:0px 8px;}

div.clear-both {clear:both}